[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=06D5398D4041C8D3050F22941A1EFBD6
ProjectName=Top Down Shooter Game
ProjectVersion=0.0.0.1
CopyrightNotice=©2021-2022 Roman Kravchenko, Krasnogorsk, Russia. All rights reseved.
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "2BABB85D48DB6E7308BF1F9F697F0263", "Sci-Fi TDS")

[/Script/TDS.TDSCharacter]
FixedCameraPitch=-45.0
FixedCameraDistance=1500.0

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")

